html { height: 100%; }
body { min-height: 100%; height: 100%; }

body {
	background-color: #96bf0d;
	margin: 0px;
	font-size: 0.9em;
	line-height: 1.5em;
	}

a:hover {
	color: #96bf0d;
	}
	
#content {
	margin: 0 auto;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	}

#header {
	overflow: hidden;
	position: relative;
	}
	#header #logo {
		}

	#header #headergraphics {
		background-image: url(../images/header.jpg); 
		overflow: hidden;
		}

#left {
	background-color: #178514;
	color: #fff;
	}
	#left #menu {
		list-style-type: none;
		}
		#left #menu li {
			font-family: 'Droid Sans', sans-serif;
			}
			#left #menu li:hover {
				cursor: pointer;
				}
			#left #menu a {
				color: #fff;
				text-decoration: none;
				}
				#left #menu a:hover {
					color: #96bf0d;
					}
	
	#left #languages {
		overflow: hidden;
		}
		#left #languages a {
			color: #fff;
			font-family: 'Droid Sans', sans-serif;
			text-decoration: none;
			}
			#left #languages a:hover {
				color: #96bf0d;
				}

#main {
	float: left;
	font-family: 'Droid Sans', sans-serif;
	}

@media only screen 
and (max-width : 480px) {
/* Styles */

	#header #logo {
		margin: 0px;
		padding: 16px 0px 0px;
		width: 140px;
		height: 170px;
		margin: 0 auto;
		}
		#header #logo img {
			width: 140px;
			}
			
	#headergraphics {
		width: 100%;
		height: 40px;
		}

	#left {
		float: left;
		background-color: #178514;
		color: #fff;
		overflow: hidden;
		padding: 10px 4px;
		width: 100%;
		text-align: center;
		}
		#left #menu {
			text-align: center;
			margin: 0 auto;
			list-style-type: none;
			padding: 0px;
			}
			#left #menu li {
				font-family: 'Droid Sans', sans-serif;
	    		margin-right: 12px;
	    		display: inline;
				}
				#left #menu li:hover {
					color:  #96bf0d;
					cursor: pointer;
					}
					
	#main {
		float: left;
		padding: 12px 24px;
		margin-bottom: 24px;
		}
		#main img {
			display: none;
			}
			
}

@media only screen 
and (min-width : 481px) 
and (max-width : 1024px) {
/* Styles */

	#header #logo {
		margin-top: 16px;
		margin-left: 20px;
		width: 170px;
		height: 169px;
		}
		#header #logo img {
			width: 140px;
			}
			
	#headergraphics {
		width: 830px;
		height: 185px;
		position: absolute;
		left: 190px;
		top: 0px;
		}

	#left {
		float: left;
		background-color: #178514;
		color: #fff;
		overflow: hidden;
		padding: 10px;
		width: 100%;
		}
		#left #menu {
			list-style-type: none;
			margin: 0px;
			}
			#left #menu li {
				font-family: 'Droid Sans', sans-serif;
	    		float: left;
	    		margin-right: 24px;
				}
				#left #menu li:hover {
					color:  #96bf0d;
					cursor: pointer;
					}
					
	#main {
		float: left;
		padding: 20px 20px;
		width: 95%;
		}
		#main img {
			float: right;
			margin-right: 0px;
			margin-top: 12px;
			margin-bottom: 0px;
			margin-left: 10px;
			}
		#main img.retina {
			height: 350px;
			}
}
  
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) {
/* Styles */

#content {
	width: 1022px;
	}

#header {
	height: 185px;
	}
	#header #logo {
		margin: 16px 15px;
		}
		#header #logo img {
			width: 140px;
			}

	#header #headergraphics {
		width: 830px;
		height: 185px;
		position: absolute;
		top: 0px;
		right: 12px;
		}

#left {
	position: absolute;
	top: 185px;
	bottom: 12px;
	width: 150px;
	margin-left: 12px;
	margin-right: 20px;
	padding-top: 40px;
	}
	#left #menu {
		margin: 0px;
		margin-left: 30px;
		padding: 0px;
		}
		#left #menu li {
			padding-bottom: 16px; 
			font-size: 16px;
			}
			#left #menu li:hover {
				}
	
	#left #languages {
		margin-bottom: 80px;
		margin-left: 30px;
		margin-top: 20px;
		}
	
	#main {
		float: left;
		width: 780px;
		padding: 40px 20px;
		margin-left: 180px;
		}
		#main img {
			float: right;
			margin-right: 120px;
			margin-top: 12px;
			margin-bottom: 250px;
			margin-left: 20px;
			}
		#main img.retina {
			height: 350px;
			}
	
}
